header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) Musekinin Kanchou Tylor
  repository: kara.moe
  conditions:
    tagPresence:
    - c1d40e01-bd32-4e3f-b3ec-ecc93c5bddec
    - 013a5df2-da20-424f-8535-5e4c5bd259a1
  actions:
    addTag:
    - tid: e48d25ff-eb30-48ca-9549-de8c96547cc4
      type: 18
